### Constructor

# Phosh NotifyDBusNotificationsSkeleton new

#### Declaration [src]

    PhoshNotifyDBusNotifications*
    phosh_notify_dbus_notifications_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.freedesktop.Notifications.

#### Return value

Type: `PhoshNotifyDBusNotificationsSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.